Subject: [PATCH] arm/imx: use Kconfig choice for low-level debug UART selection

From: [email-masked] (Mark Brown)
Date: Tue, 22 Nov 2011 23:00:31 +0000

On Tue, Nov 22, 2011 at 10:19:53PM +0100, Arnd Bergmann wrote:

> and then selecting DEBUG_LL_LEGACY from all platforms that do their own
> thing. That would avoid the possible randconfig errors.

Your fix seems good to me, and avoids causing hassle for randconfig
folks, though Russell's will be more likely to encourage people to
convert I guess.